RubyGems Navigation menu

diffux_ci 0.6.0

Diffux-CI, a perceptual diff tool for JS components

Versions:

  1. 0.6.0 - July 12, 2016 (15.5 KB)
  2. 0.5.0 - July 08, 2016 (12.5 KB)
  3. 0.4.4 - May 09, 2016 (12.5 KB)
  4. 0.4.3 - November 29, 2015 (12 KB)
  5. 0.4.2 - November 29, 2015 (12 KB)
Show all versions (12 total)

Runtime Dependencies (6):

  • diffux-core >= 0.0.2, ~> 0.0
  • oily_png ~> 1.1
  • s3 >= 0.3.22, ~> 0.3
  • selenium-webdriver >= 2.53.0, ~> 2.53
  • sinatra >= 1.4.5, ~> 1.4
  • thin >= 1.6.3, ~> 1.6
  • Owners:

    Authors:

    • Henric Trotzig, Joe Lencioni

    SHA 256 checksum:

    642a8188cbb0b1d75300051713c15fd5604458958437f18146eff5e8a7f46606

    Total downloads 13,059

    For this version 1,583

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: